/*
CSS file for Theme
*/
/*
Text
*/

.heading{
                Color : #1566A8;
                Font-Family : Arial;
                Font-Weight : normal;
                Font-Size : 22px;
                }

.sub_heading{
                Color : #00417a;
                Font-Family : Arial; http://login.structuredweb.com/sw/swchannel/Design/setupV2/CSSEdit.cfm?SWSESSIONID=B9F579CDA059FFAE185695C21B395349&Reset=Yes
                Font-Weight : normal;
                Font-Size : 20px;
Line-height:28px;
Margin-top: 15px;
                }

.normal_bold_text{
                Color : #1566A8;
                Font-Family : Arial;
                Font-Weight : Bold;
                Font-Size : 14px;
                }

.normal_text{
                Color : #555555;
                Font-Family : Arial;
                Font-Weight : Normal;
                Font-Size : 15px;
				line-height: 20px
                }
                
.normal_white_text{
                Color : #FFFFFF;
                Font-Family : Arial;
                Font-Weight : Normal;
                Font-Size : 15px;
                }
                
.normal_error_text{
                Color : #FF0000;
                Font-Family : Arial;
                Font-Weight : Normal;
                Font-Size : 14px;
                }

.normal_small_bold{
                Color : #000066;
                Font-Family : Arial;
                Font-Weight : Bold;
                Font-Size : 13px;
                }

.normal_small_text{
                Color : #000066;
                Font-Family : Arial;
                Font-Weight : Normal;
                Font-Size : 15px;
                }
				
.slider_heading{
                Color : #ffffff;
                Font-Family : Arial;
                Font-Weight : normal;
                Font-Size : 19px;
}

/*
Table / Row
*/

#list_row_BG1,.list_row_BG1{
                Background-Color : #00417a;
                }

#list_row_BG2,.list_row_BG2{
                Background-Color : #FFFFFF;
                }

#Application_Table{
                border-spacing : 10pt;
                padding : 5px;    
                Width : 100%;                    
                font-family : "verdana";
                font-size : 10pt;
                }

#Form_Table{
                border-spacing : 10pt;
                padding : 0pt;    
                Width : 415px;
                Font-Family : Arial;
                Font-Size : 10pt;
                }

.TableBackGroundColor
{
    BACKGROUND-COLOR: #00417a;

}

.buttonfontstyle{
                font-family: Arial, Helvetica, sans-serif; 
                font-size: 10px; 
                color:#006699;   
                Font-Weight : Normal;
                } 
body{
                padding:0;
                margin:0;
                font:normal 13px/18px Arial, Helvetica, sans-serif;
                color:#929292;
              background-color: #eeeeee;
                background:url('/sw/themes/49537/site_images/ft_background_solid_2.jpg') no-repeat 50% 0;
}
div, p, span, td, a, img, ul, li{
                padding:0;
                margin:0;
}

#pagecontent{
				background-image:url(https://login.structuredweb.com/sw/themes/49537/site_images/ft_background.png);
				background-repeat:repeat;
				width:902px;
				padding:40px;
				position:relative;
			margin-left:auto;
				margin-right:auto;
}
#left{
    height:auto;
    background:#fff;
	overflow: hidden;
	padding-top:30px;
	padding-bottom:10px;
	overflow: hidden;
	display: block;
	min-height:220px;


}

#right{
    float:left;
    background:#FFFFFF;
	width:200px;
	padding-right:30px;
	padding-top:30px;
	padding-bottom:10px;
	overflow: hidden;
	display: block;
	min-height:2w0px;

}
hr.style-six {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);

}

img{
                display:block;
                font-size:0;
                line-height:0;
}
ul, li {list-style-type:elipse;}
a {text-decoration:none; color:#00417a; outline:none;}
p{
                padding-bottom:12px;
}
.spacer{
                clear:both;
                line-height:0;
                font-size:0;
                height:0}

.logopad{
                margin:5px 0 5px 0;
}
.toppannel{
                padding:5px 0 5px 0;
                margin:0;
}
.toppannel img{
                display:block;
                float:none;
                width:982px;
                height:auto;
                padding:5px 10px 0 0;
		margin-left:auto;
		margin-right:auto;

}
.toppannel ul{
                list-style-type:none;
                padding:25px 0 0 0;
                margin:0;
                float:right
}
.toppannel ul li{
                float:left;
                padding:0 20px 0 0;
}
.toppannel ul li.navsecpad{
                padding-right:20px!important;
}
.toppannel ul li.nonavpad{
                padding-right:0!important;
}
.toppannel ul li a{
                font:bold 12px/15px Arial, Helvetica, sans-serif;
                color:#FFFFFF;
                text-decoration:none;
                text-align:right;
                display:block;
                padding:5px 5px 0px 0px;
                text-transform:uppercase;
                font-weight:normal;
}
.toppannel ul  li a:hover{
                color:#a7e80a;
}
ul.topnav li a.homenav{
                background:url(/sw/themes/40273/site_images/home-icon.gif) no-repeat 50% 0;}

ul.topnav li a.eventnav{
                background:url(/sw/themes/40273/site_images/event-icon-nav.png) no-repeat 50% 0;}
ul.topnav li a.blognav{
                background:url(/sw/themes/40273/site_images/blog-icon.png) no-repeat 50% 0;}
ul.topnav li a.webnav{
                background:url(/sw/themes/40273/site_images/web-icon-nav.png) no-repeat 50% 0;}
ul.topnav li a.contactnav{
                background:url(/sw/themes/40273/site_images/con-icon-nav.png) no-repeat 50% 0;
}
.bodpad{
                padding:18px 0;
}
.line{
                background:url(/sw/themes/40273/site_images/line.gif) no-repeat 0 0;
                height:96px;
}


.footline{
                padding:30px 0 0 0;
}
ul.footnav{
list-style-type:none;
                padding:0 0 20px 397px;
                margin:0;
                font:normal 12px/14px Arial, Helvetica, sans-serif;
                color:#757575;
}
ul.footnav li{
                float:left;
                padding:0 0 0 10px;
}
ul.footnav li a{
                color:#757575;
                text-decoration:none;
                margin:0 10px 0 0;
}
ul.footnav li a:hover{
                color:#97bf0d;
}
p.copy{
                font:normal 10px/12px Arial, Helvetica, sans-serif;
                color:#ffffff;
                display:block;
                text-align:center;
                clear:both;
                padding:5px 0;
}
.innersubhead{
                font:normal 16px/18px Arial, Helvetica, sans-serif;
                color:#196AAB;
                }
ul.all{
                list-style-type:none;
                padding:0 0 0 2px;
                margin:0;
                }
ul.all li{
                background:url(/sw/themes/32376/site_images/bullet-1.gif) no-repeat 0 7px;
                font:normal 12px/18px Arial, Helvetica, sans-serif;
                color:#323232;
                padding:0 0 8px 14px;
                }
                
                
.date{
                font:bold 12px/16px Arial, Helvetica, sans-serif;
                color:#4678A8;
                }
.dotted{
                background:url(/sw/themes/40273/site_images/dotted.gif) repeat-x 0 0;
                }
.datetext{
                font:normal 12px/18px Arial, Helvetica, sans-serif;
                color:#6D6A6A;
                }
.datetext a{
                font:normal 12px/22px Arial, Helvetica, sans-serif;
                color:#406FA2;
                }
.border{
                border-right:1px solid #E1E1E1;
                border-bottom:1px solid #E1E1E1;
                font:normal 16px/18px Arial, Helvetica, sans-serif;
                color:#FFFFFF;
                padding:7px 0 7px 38px;
                }
                
.border1{
                border-right:1px solid #E1E1E1;
                font:normal 16px/18px Arial, Helvetica, sans-serif;
                color:#A09797;
                padding:18px 0 18px 38px;
                }
.linktext{
                font:bold 15px/18px Arial, Helvetica, sans-serif;
                color:#00417a;
                }
.linktext a{
                font:normal 15px/18px Arial, Helvetica, sans-serif;
                color:#406FA2;
                text-decoration:none;
                }
ul.allone{
                list-style-type:circle;
                padding:0 0 0 2px;
                margin:0;
                }
ul.allone li{
                background:url(/sw/themes/40273/site_images/arrow-2.gif) no-repeat 0 7px;
                font:normal 12px/18px Arial, Helvetica, sans-serif;
                color:#6D6A6A;
                padding:0 0 8px 14px;
                }
.subheadtext{
                font:bold 12px/18px Arial, Helvetica, sans-serif;
                color:#2C85C5;
                }
.marketing{
                font:normal 18px/20px Arial, Helvetica, sans-serif;
                color:#7DB3D9;
                }
.ndatext{
                font:normal 14px/24px Arial, Helvetica, sans-serif;
                color:#F7F7F7;
                padding:0 0 0 9px;
                }
.boxtext{
                font:normal 14px/16px Arial, Helvetica, sans-serif;
                color:#6D6A6A;
                }
.datebox{
                font:bold 12px/24px Arial, Helvetica, sans-serif;
                color:#4A80AE;
                padding:0 0 0 14px;
                }
.mainbg{
                background:url(/sw/themes/40273/site_images/ba-bg.gif) repeat-x 0 0 #F0F0F0;
                }
.innerbg{

                }
                
a.link1{
                color:#00417a;
                text-decoration:none;
                font:bold 13px/18px Arial, Helvetica, sans-serif;
}

/* ================== Topnav start ===================*/
.subnavbg{
                background:url(https://login.structuredweb.com/sw/themes/49537/site_images/ft_subnav_bk.gif) repeat-x;
}
ul.subtopnav{
                list-style-type:none;
                padding:0;
                margin:0;
                position:relative;
                z-index:90;
                color:#ffffff;
}

ul.subtopnav li {
                float:left;
                background:url(https://login.structuredweb.com/sw/themes/49537/site_images/ft_subnav_bk_border.png) no-repeat 0 0;
                padding:0;
                position:relative;
                z-index:100000;
                color:#012879;
}

ul.subtopnav li a{
    color: #ffffff;
    display: block;
    font: bold 15px/52px Gotham,Arial,Helvetica,sans-serif;
    padding: 0 30px;
    text-decoration: none;
    text-transform: uppercase;
}
ul.subtopnav li.noimg{
                background:#0077f1;
}
ul.subtopnav li a:hover{
                color:#89E200;
				background:#012879;
}
/* ================== Topnav End ===================*/

/* =========================== Drop Start ============================ */
ul.subtopnav li:hover ul.onedrop{
                display:block;
                }
ul.subtopnav li ul{
                position:absolute;
                left:0;
                top:51px;
                padding:0;
                margin:0;
                list-style-type:none;
                width:250px;
                display:none;
                border:1px solid #ffffff;
		background-image:url(https://login.structuredweb.com/sw/themes/49537/site_images/ft_subnav_bk.gif); 
		background-repeat:repeat-x;
}
ul.subtopnav li ul li{
                float:none;
                padding:0;
                margin:0;
                }
ul.subtopnav li ul li a{
                font:normal 13px/26px Arial, Helvetica, sans-serif;
                color:#ffffff;
                text-decoration:none;
                text-transform:none;
                display:block;
                padding:0 0 0 12px;
                height:28px;
                }
ul.subtopnav li ul li:hover ul{
                display:block;
                }

ul.subtopnav li ul li a:hover{
                color:#fff!important;
                padding:0 0 0 12px;
                text-decoration:none;
                background-color:#00417a;
                }
/* =========================== Drop End ============================ */



.sliderPan{
                position:relative;
                width:982px;
                height:300px;

}
#slider{
                height:300px;
                width:100%;

}
#slider div.sld{
                padding:0;
                margin:0;
}
#slider div.sld h2{
                width:53%;
                float:left;
                padding:110px 0 0 75px;
                margin:0;
                font-size:32px;
		font-weight:normal;
                line-height:35px;
                color:#ffffff;
                display:block;
                clear:both;
}
#slider div.sld p{
                width:53%;
                float:left;
                padding:0 0 0 75px;
                margin:0;
                font-size:18px;
                line-height:25px;
                color:#ffffff;
                display:block;
                clear:both;
}

#slider div.sld a{
                float:left;
                margin:0;
                font-size:18px;
                line-height:25px;
                color:#ffffff;
                display:block;
                clear:both;
}

#nav {

}

#prev{
                position:absolute;
                background:url(/sw/themes/46441/site_images/prev-a.png) 0 0 no-repeat;
                width:41px;
                height:36px;
                right:0;
                top:130px;
                z-index:500;
}

#next{
                position:absolute;
                background:url(/sw/themes/46441/site_images/next-a.png) 0 0 no-repeat;
                width:41px;
                height:36px;
                top:130px;
                left:0;
                z-index:500;
}
.ckbanner01{
                background:url(http://structuredweb.com/sw/themes/49537/site_images/ft_banner01.jpg) no-repeat 0 0;
                display:block;
                width:982px;
                height:300px
                }
.ckbanner02{
                background:url(http://structuredweb.com/sw/themes/49537/site_images/ft_banner02.jpg) no-repeat 0 0;
                display:block;
                width:982px;
                height:300px
                }
.ckbanner03{
                background:url(http://structuredweb.com/sw/themes/49537/site_images/ft_banner03.jpg) no-repeat 0 0;
                display:block;
                width:982px;
                height:300px
                }
.ckbanner04{
                background:url(http://structuredweb.com/sw/themes/49537/site_images/ft_banner04.jpg) no-repeat 0 0;
                display:block;
                width:982px;
                height:300px
                }
.ckbanner05{
                background:url(/sw/themes/49537/site_images/ft_banner05.jpg) no-repeat 0 0;
                display:block;
                width:982px;
                height:300px
                }
.ckbanner06{
                background:url(/sw/themes/49537/site_images/ft_banner06.jpg) no-repeat 0 0;
                display:block;
                width:982px;
                height:300px
                }
.ckbanner07{
                background:url(/sw/themes/49537/site_images/ft_banner07.jpg) no-repeat 0 0;
                display:block;
                width:982px;
                height:300px
                }
/*==================================*/
.videoWrapper {width:982px; margin:0 auto; padding-top:40px;}
h2.subHead {font-size:20px; font-weight:normal; padding-bottom:20px; color:#005291;}
ul.vidList {width:260px;}
ul.vidList li{line-height:35px; padding-bottom:2px;}
ul.vidList li a{font-size:12px; line-height:35px; display:block; padding-left:22px; font-weight:bold; color:#5b6065;}
ul.vidList li a span {background:url(/sw/themes/32376/site_images/arrows.png) no-repeat 0 0; width:9px; height:9px; display:inline-block; padding-right:6px;}
ul.vidList li a:hover, ul.vidList li a.active {background:url(/sw/themes/32376/site_images/tab-bg.png) no-repeat 0 0; color:#fff;}
ul.vidList li a:hover span, ul.vidList li a.active span {background-position:0 100%;}
.videoPan {padding-left:12px;}
ul.videoThumb{
                clear:both;
}
ul.videoThumb li{
                -webkit-border-radius: 4px 4px 4px 4px;
                   -moz-border-radius: 4px 4px 4px 4px;
                                                border-radius: 4px 4px 4px 4px;
                                                border:2px solid #dcdcdc;
                                                width:192px; float:left;
                                                margin-right:15px; margin-bottom:15px;
                                                padding:15px 13px;
                                                text-align:center;
}
ul.videoThumb li:nth-child(3n+0) {margin-right:0!important;}
ul.videoThumb li a {font-weight:bold; text-align:center; display:block;}
ul.videoThumb li a img {margin-bottom:6px;}
h3.sepTxt {
                clear:both; display:block;
                padding:10px; color:#fff; 
                background-color:#005597;
                margin:0 0 20px;
                -webkit-border-radius: 4px 4px 4px 4px;
                   -moz-border-radius: 4px 4px 4px 4px;
                                                border-radius: 4px 4px 4px 4px;
}
ul.toppad{
                padding-bottom:60px;
                height:100%;
                overflow:hidden;
}